Subject: Re: [PATCH v2 0/2] add additional config settings for merge

From: Junio C Hamano <[email-masked]>
Date: Thu, 26 Apr 2018 10:48:10 +0900

Ben Peart <[email-masked]> writes:

> To be clear, this documentation change isn't trying to document any
> changes to the code or behavior - it is just an attempt to clarify
> what the existing behavior is.

Yeah, I know, and I do think the new text is a good first step in
the right direction; I merely was trying to help in the clarifying
effort ;-)